<script>
export default {
  name: "BackBtn",
  methods : {
    goBack() {
      this.$router.back()
    }
  }
}
</script>

<template>
  <button @click="goBack" type="button" class="float-left btn btn-secondary waves-effect waves-light mt-2">Retour</button>
</template>
